## coq-stdpp 1.7.0

=== debian/changelog ===
coq-stdpp (1.7.0-2) unstable; urgency=medium

  * Re-upload source-only for testing migration.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Jul 2022 10:58:20 +0200

coq-stdpp (1.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1014585)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 08 Jul 2022 12:04:52 +0200
