## coq-stdpp 1.8.0

=== debian/changelog ===
coq-stdpp (1.8.0-3) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 08:39:43 +0100

coq-stdpp (1.8.0-2) unstable; urgency=medium

  * Fix the dh-coq usage.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 11 Sep 2022 13:06:05 +0200

coq-stdpp (1.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 19 Aug 2022 11:14:14 +0200
