=== debian/control ===
Source: coq-stdpp
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq, debhelper-compat (= 13), dh-coq, dh-ocaml, libcoq-core-ocaml-dev, libcoq-stdlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-stdpp
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-stdpp.git
Homepage: https://gitlab.mpi-sws.org/iris/stdpp

Package: libcoq-stdpp
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: Extended standard library for Coq
 This package provides an extended standard library
 for Coq, for instance:
  - a great number of definitions and lemmas for common data
 structures like lists, finite maps and finite multisets ;
  - type classes for common properties like decidable equality,
 finiteness or countability ;
  - various tactics for common tasks ;
 all of this dependency-free and axiom-free.
 .
 Coq is a proof assistant for higher-order logic.
