=== debian/watch ===
version=4
https://gitlab.mpi-sws.org/iris/stdpp/-/tags .*/stdpp-coq-stdpp-([\d\.]+).tar.gz
