## coq-stdpp 1.9.0

=== debian/changelog ===
coq-stdpp (1.9.0-1build3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:15:15 +0200

coq-stdpp (1.9.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:55:52 +0000

coq-stdpp (1.9.0-1build1) noble; urgency=medium

  * No-change rebuild for new libcoq-stdlib ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 00:15:25 +0000

coq-stdpp (1.9.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Julien Puydt ]
  * Fix d/rules clean target (Closes: #1045073).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Dec 2023 16:32:34 +0100

coq-stdpp (1.8.0-4) unstable; urgency=medium

  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Jun 2023 19:33:38 +0200
