## coq-stdpp 1.10.0

=== debian/changelog ===
coq-stdpp (1.10.0-2build3) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Sep 2024 16:35:04 +0200

coq-stdpp (1.10.0-2build2) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Sep 2024 00:44:27 +0200

coq-stdpp (1.10.0-2build1) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Aug 2024 08:39:02 +0200

coq-stdpp (1.10.0-2) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Do not hardcode /usr/lib/ocaml

  [ Julien Puydt ]
  * Fix d/watch

 -- Stéphane Glondu <glondu@debian.org>  Sun, 04 Aug 2024 05:37:16 +0200

coq-stdpp (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 12 Apr 2024 15:56:06 +0200
