## coq-stdpp 1.11.0

=== debian/changelog ===
coq-stdpp (1.11.0-1build5) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Jun 2025 13:28:36 +0200

coq-stdpp (1.11.0-1build4) plucky; urgency=medium

  * No-change rebuild for coq ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2025 21:04:30 +0100

coq-stdpp (1.11.0-1build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Feb 2025 00:33:51 +0100

coq-stdpp (1.11.0-1build2) plucky; urgency=medium

  * Rebuild against latest ocaml

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Feb 2025 20:17:36 -0500

coq-stdpp (1.11.0-1build1) plucky; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Nov 2024 21:31:50 -0500

coq-stdpp (1.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Nov 2024 10:48:49 +0100
