=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 	dh $@ --with coq,ocaml
 
 override_dh_auto_clean:
-	# doesn't work like this
+	make clean
+	rm -f Makefile.coq.conf
 
 override_dh_auto_build:
 	make
