## coq-stdpp 1.12.0

=== debian/changelog ===
coq-stdpp (1.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.2.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Oct 2025 09:28:40 +0100
