=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: coq-stdpp
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Build-Depends: coq (>= 8.18), debhelper-compat (= 13), dh-coq, dh-ocaml, libcoq-core-ocaml-dev, libcoq-stdlib
+Build-Depends: coq, debhelper-compat (= 13), dh-coq, dh-ocaml, libcoq-core-ocaml-dev, libcoq-stdlib
 Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-stdpp
 Vcs-Git: https://salsa.debian.org/ocaml-team/coq-stdpp.git
 Homepage: https://gitlab.mpi-sws.org/iris/stdpp
