=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom stdpp base
Depends: coq, @
