=== debian/watch ===
version=4
opts=searchmode=plain \
https://gitlab.mpi-sws.org/iris/stdpp/tags?sort=updated_desc -/archive/coq-stdpp-\d[\d.]+/stdpp-coq-stdpp-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
